• Ответить в эту тему
  • Ответить в эту тему

480 posts in this topic

Recommended Posts

привет я пост себе 4.6 версию запускается
но тех.нот и рукаводство пишет нет документа
а также пдскажите надо ли копировить диск после установки

Share this post


Link to post
Share on other sites

Может кто то знает что обозначают нижние 5 клеток в табличке послепродажного обслуживания? Спасибо :to_become_senile:

post-32842-1362471188_thumb.png

Share this post


Link to post
Share on other sites

Обозначают нюансы комплектации:
У меня например:
1- климатический пояс
2- тип системы кондиционирования
4 - тип усилителя рулевого управления.
Остальные не знаю.

Share this post


Link to post
Share on other sites

Обозначают нюансы комплектации:
У меня например:
1- климатический пояс
2- тип системы кондиционирования
4 - тип усилителя рулевого управления.
Остальные не знаю.

Спасибо

Share this post


Link to post
Share on other sites

Всем добрый вечер. Установил на бук dialogys 4.8. Ставил на Винду 8, стала. На рабочем столе опявилась иконка Dialogis Client. После нажатия на нее:
выкидывает окно с запросом IP адреса- я зуказал 10.212.11.104
затем выскочило окно с запросом порт сервера- я указал 5200
затем выскочило окно с запросом двухзначный номер тарминала-я указал 01
затем выскочило окно с запросом двухзначный код компании- я указал 12
затем выскочило окно с запросом четырехзначный код местанохождения-я указал 3456
(все эти данные я из разъяснений по установки, может конечно что-то не так понял)
Далее я нажимаю на икону Dialogis Client и у меня выскакивает сревер занят.

 

Подскажите что далее, может я ввел не те значения, и как мне теперь исправить ошибки.

Share this post


Link to post
Share on other sites

Всем добрый вечер. Установил на бук dialogys 4.8. Ставил на Винду 8, стала. На рабочем столе опявилась иконка Dialogis Client. После нажатия на нее:
выкидывает окно с запросом IP адреса- я зуказал 10.212.11.104
затем выскочило окно с запросом порт сервера- я указал 5200
затем выскочило окно с запросом двухзначный номер тарминала-я указал 01
затем выскочило окно с запросом двухзначный код компании- я указал 12
затем выскочило окно с запросом четырехзначный код местанохождения-я указал 3456
(все эти данные я из разъяснений по установки, может конечно что-то не так понял)
Далее я нажимаю на икону Dialogis Client и у меня выскакивает сревер занят.

 

Подскажите что далее, может я ввел не те значения, и как мне теперь исправить ошибки.


Значит вы воткнули клиент-серверный вариант :) Конкретно клиентскую часть. А все данные на сервере :) 10.212.11.104...откуда вы вообще этот адрес взяли?)
ЗЫ: последняя весия 4.16

Share this post


Link to post
Share on other sites

Цитата(Vladimir9719 @ 13.04.2013, 22:36) Всем добрый вечер. Установил на бук dialogys 4.8. Ставил на Винду 8, стала. На рабочем столе опявилась иконка Dialogis Client. После нажатия на нее: выкидывает окно с запросом IP адреса- я зуказал 10.212.11.104затем выскочило окно с запросом порт сервера- я указал 5200затем выскочило окно с запросом двухзначный номер тарминала-я указал 01затем выскочило окно с запросом двухзначный код компании- я указал 12 затем выскочило окно с запросом четырехзначный код местанохождения-я указал 3456 (все эти данные я из разъяснений по установки, может конечно что-то не так понял)Далее я нажимаю на икону Dialogis Client и у меня выскакивает сревер занят.Подскажите что далее, может я ввел не те значения, и как мне теперь исправить ошибки.Значит вы воткнули клиент-серверный вариант Конкретно клиентскую часть. А все данные на сервере 10.212.11.104...откуда вы вообще этот адрес взяли?)ЗЫ: последняя весия 4.16

 

Спасибо, что ответили, но не могли бы Вы более подробно мне разъяснить что мне делать далее, что бы я мог пользоваться Dialogys с целью правильной эксплуатации и технического обслуживания, ибо я живу не г. Пскове, а в области.
Если я правильно понял, то уже есть версия 4.16?
Как образом и какую версию мне поставить? (Версию 4.8 мне удалить или нет).
Данные о сервере я взял из указаний по установки, версии 4.8.

 

Буду очень признателен за подробные разъяснения.

Edited by Vladimir9719

Share this post


Link to post
Share on other sites

Спасибо, что ответили, но не могли бы Вы более подробно мне разъяснить что мне делать далее, что бы я мог пользоваться Dialogys с целью правильной эксплуатации и технического обслуживания, ибо я живу не г. Пскове, а в области.
Если я правильно понял, то уже есть версия 4.16?
Как образом и какую версию мне поставить? (Версию 4.8 мне удалить или нет).
Данные о сервере я взял из указаний по установки, версии 4.8.

 

Буду очень признателен за подробные разъяснения.


Сносите весь диалоджис к черту. Сносите все папки установки и служебные файлики после деинсталляции. И ставите его по новой как "автономный терминал". При этом, вы должны делать установку с 5 дисков, нулевой, и 5 дополнительных, двд1, двд2, и до 5.

Share this post


Link to post
Share on other sites

Парни есть вопрос (проблема)!!!!
Поставил се Dialogys.. При скачивании было 6 дисков;
Dialogys.v7.1.5_DVD0
Dialogys 4.8 CD1
Dialogys 4.8 DVD2
Dialogys 4.8 DVD3
Dialogys 4.8 CD4
Dialogys 4.8 CD5_Motrio
Открывается показует запчасти, правда иногда без названия и номера. Эт тока у меня, или эт нормально? И еще, не открывается Тех. нота и Руководство по ремонту, это тож так должно? Или я чет не доустановил :cry:
Выручайте :wall: :wall:

Edited by x men

Share this post


Link to post
Share on other sites

Парни есть вопрос (проблема)!!!!
Поставил се Dialogys.. При скачивании было 6 дисков;
Dialogys.v7.1.5_DVD0
Dialogys 4.8 CD1
Dialogys 4.8 DVD2
Dialogys 4.8 DVD3
Dialogys 4.8 CD4
Dialogys 4.8 CD5_Motrio
Открывается показует запчасти, правда иногда без названия и номера. Эт тока у меня, или эт нормально? И еще, не открывается Тех. нота и Руководство по ремонту, это тож так должно? Или я чет не доустановил :cry:
Выручайте :wall: :wall:

acrobat reader

Share this post


Link to post
Share on other sites

acrobat reader

Именно он нужен или же Adobe Reader подойдет?

Share this post


Link to post
Share on other sites

Именно он нужен или же Adobe Reader подойдет?

 

Это одно и то же :)

 

Adobe Acrobat Reader

 

http://adobe.ru

 

раздел "Загрузка"

 

И не забудьте установить java.

 

http://java.com

Edited by Benden

Share this post


Link to post
Share on other sites

значицца так... ;)
0. Последние доступные версии Dialogys не имеют (надеюсь пока) технот и руководств по ремонту на русском языке. Последняя доступная в сети версия с русскими мануалами - 3.99
1. При установке большинство пользователей выбирает русский язык для интерфейса и документации. При этом если идет установка версии выше чем 3.99, то впоследствии никакой документации на русском языке не будет - ее просто не было в дистрибутиве.
2. Если хочется иметь все в одном флаконе на русском языке, то надо ставить версию 3.99, выбирать везде русский язык - и будет счастье, но не самая свежая инфа о нормах времени и без свежих технот.
3. Если хочется иметь самую свежую документацию,например, на французском языке, то надо качать 4.8, при установке надо выбирать французский язык и устанавливать все диски (Motrio по желанию). В результате получится работающая прога (интерфейс - французский) + мануалы (фр.) + свежие нормы времени + цены на запчасти в ойро (ориентировочные цены)
4. Интерфейс проги можно поменять после установки, тогда если ставился контент на французском языке, то после выбора французского интерфейса заработают техноты и руководства по ремонту (естественно на французском языке). Если контент в дистрибутиве был на других языках - то соответственно...

 

Для нормальной работы Dislogys на нормальном компе (незасранном всяким варезом) ничего ставить дополнительно не надо.
Версия Java для Dialogys 3.99 на Windows XP: j2re-1_4_2_19-windows-i586-p.exe

 

Как-то так

Edited by ansav

Share this post


Link to post
Share on other sites

Всем привет!
Коллеги, сориентируйте пожалуйста, поставил диалоджис, но не показывает саму картинку, т.е. открывает тех.ноты / рук-во по ремонту, но на самой картинке вверху значок выдает, а саму картинку нет. Как думаете, это косяк установленного диалоджиса/ неправильно установленного или ему для открытия этих картинок не хватает какой-то программы на компе (может новой явы или более старого акробата)???

post-26695-1368938021_thumb.png

Edited by ivas777

Share this post


Link to post
Share on other sites

ему для открытия этих картинок не хватает какой-то программы на компе (может новой явы или более старого акробата)???

 

Именно так. Давным давно сталкивался с таким. Установка старенького акробата решила вопрос. Попробуйте и Вы.

Share this post


Link to post
Share on other sites

Именно так. Давным давно сталкивался с таким. Установка старенького акробата решила вопрос. Попробуйте и Вы.

 


Спасибо! Но не открывает именно в режиме просмотра рук-ва по ремонту. Саму-то картинку с з/ч открывает нормально. Попробую поставить другой акробат.
-----------
Попробовал акробат до 7ки спустить- ничего не получается. Будем дальше думать.
Я так понимаю, ява (новее или старее) тут не при чем?!

Edited by ivas777

Share this post


Link to post
Share on other sites

Ничего не помогает, буду наверное сносить все диалоджисы и заново ставить. Вот не видит картинки в тех. нотах и все тут (( Схематичные картинки в з/ч видит, а эту нет((((
Может причина в том, что поверх новой версии (4.*?) поставил 3.99?! Хотя, при чем тут это, явно ему не хватает какой-то программы на моем компе (неужели у него при установке не полный комплект?!)... а вот какой программы ему не хватает?!

Edited by ivas777

Share this post


Link to post
Share on other sites

Ничего не помогает, буду наверное сносить все диалоджисы и заново ставить. Вот не видит картинки в тех. нотах и все тут (( Схематичные картинки в з/ч видит, а эту нет((((
Может причина в том, что поверх новой версии (4.*?) поставил 3.99?! Хотя, при чем тут это, явно ему не хватает какой-то программы на моем компе (неужели у него при установке не полный комплект?!)... а вот какой программы ему не хватает?!

У меня на старом компе, все устанавилось, но картинки то же не показывал, хотя и комп приличный. Как только поставил на новый комп с оперативкой 4Гб, сразу всё пошло, так что может просто комп не тянет.Сначала надо ставить 3,99 русскую, потом поверх неё 4.* Все ноты русские, только на некоторые машины не сценик, а по-моему колеос, на французком, хотя я полностью и не смотрел. Смотрел только то что мне нужно.

Share this post


Link to post
Share on other sites

У меня на старом компе, все устанавилось, но картинки то же не показывал, хотя и комп приличный. Как только поставил на новый комп с оперативкой 4Гб, сразу всё пошло, так что может просто комп не тянет.Сначала надо ставить 3,99 русскую, потом поверх неё 4.* Все ноты русские, только на некоторые машины не сценик, а по-моему колеос, на французком, хотя я полностью и не смотрел. Смотрел только то что мне нужно.

 

Комп недавно собирал и по производительности старался попасть в современную струю)), т.е. все должно тянуть.
Да, спасибо, попробую в обратной последовательности поставить, предварительно снеся это все.

Edited by ivas777

Share this post


Link to post
Share on other sites

Пытаюсь скачать DIALOGYS 3.99, что-то процесс очень вяло идет. Питерцы, кто может поделиться?Примчусь с флешкой! :)
И еще почитав темку, озадачилась вопросом: если сценики 1.5dci в Россию не поставлялись, то есть ли по нему русскоязычная версия?Может, я вообще зря стараюсь.

Share this post


Link to post
Share on other sites

Пытаюсь скачать DIALOGYS 3.99, что-то процесс очень вяло идет. Питерцы, кто может поделиться?Примчусь с флешкой! :)
И еще почитав темку, озадачилась вопросом: если сценики 1.5dci в Россию не поставлялись, то есть ли по нему русскоязычная версия?Может, я вообще зря стараюсь.

В dialogys 3,99 практически все на русском языке включая сценик 1 и 2. Вот сценика 3 наверно там нет и надо бы версию dialogys обновлять.

Share this post


Link to post
Share on other sites

Подскажите пожалуйста, как пользоваться диаложисом, в частности мне нужно найти всю информацию по вентилятору отопителя на scenic 2, перерыл весь каталог запчастей не могу найти...

Share this post


Link to post
Share on other sites

В dialogys 3,99 практически все на русском языке включая сценик 1 и 2. Вот сценика 3 наверно там нет и надо бы версию dialogys обновлять.

Сценик-3 в 3.99 есть.
... мне нужно найти всю информацию по вентилятору отопителя на scenic 2...

В запчастях ищите в разделе "3. Элементы из кожи - Электрика - 60 Управление системой кондиционирования - радиатор отопителя", потом листайте на вторую страницу.
Чтобы сразу перейти из каталога ЗЧ в руководство по ремонту нажимайте в левом столбце "Рук. рем.ТМ..."

Share this post


Link to post
Share on other sites

Привет,может кто нибудь сталкивался комп выдал ошибку р0234

Share this post


Link to post
Share on other sites

Привет,может кто нибудь сталкивался комп выдал ошибку р0234

Привет..))) Ты через Клип ошибку нашёл?? Откуда шифр?? Просто раньше в Столице Мира небыло клипа..))))

Share this post


Link to post
Share on other sites

Появился Диалоджис 4.17. К сожалению руководства по ремонту и технический ноты на французском.
Оболочка и каталог запчастей как всегда мультиязычный (включая русский).
http://rutracker.org/forum/viewtopic.php?t=4579936

Share this post


Link to post
Share on other sites

Появился Диалоджис 4.17.

 

У меня Fluence 2010 года. Dialogys 3.99 для меня хватит?
В нём всё есть для Fluence?

Edited by Матрос

Share this post


Link to post
Share on other sites

значицца так... ;)
0. Последние доступные версии Dialogys не имеют (надеюсь пока) технот и руководств по ремонту на русском языке. Последняя доступная в сети версия с русскими мануалами - 3.99
1. При установке большинство пользователей выбирает русский язык для интерфейса и документации. При этом если идет установка версии выше чем 3.99, то впоследствии никакой документации на русском языке не будет - ее просто не было в дистрибутиве.
2. Если хочется иметь все в одном флаконе на русском языке, то надо ставить версию 3.99, выбирать везде русский язык - и будет счастье, но не самая свежая инфа о нормах времени и без свежих технот.
3. Если хочется иметь самую свежую документацию,например, на французском языке, то надо качать 4.8, при установке надо выбирать французский язык и устанавливать все диски (Motrio по желанию). В результате получится работающая прога (интерфейс - французский) + мануалы (фр.) + свежие нормы времени + цены на запчасти в ойро (ориентировочные цены)
4. Интерфейс проги можно поменять после установки, тогда если ставился контент на французском языке, то после выбора французского интерфейса заработают техноты и руководства по ремонту (естественно на французском языке). Если контент в дистрибутиве был на других языках - то соответственно...

 

Для нормальной работы Dislogys на нормальном компе (незасранном всяким варезом) ничего ставить дополнительно не надо.
Версия Java для Dialogys 3.99 на Windows XP: j2re-1_4_2_19-windows-i586-p.exe

 

Как-то так

 

Исчерпывающе.
Дополню.
Полтора года стоит 3.99 (авто 2008г/в), не подвела ни разу (соответственно, задач две: что и как разобрать, что заказать).
Повышать версию не считаю необходимым, т.к. в этой есть все, что необходимо, например, мне для частного применения.
Удачи.

Share this post


Link to post
Share on other sites

Установил версию 4.17. Теперь, хотя бы имеется каталог. А то на Сценик 3 в Элькатсе нет.
Собственно, вопросы.
Для чего нужен тарификатор?
Как найти руководство по ремонту? Пишет "Документ не найден".

Share this post


Link to post
Share on other sites

Share this post


Link to post
Share on other sites

у меня на хр диалоджис работал,на вин 7 ни в какую..даже не открывает скач файлы

Edited by BORGORD

Share this post


Link to post
Share on other sites


У меня работает, вводит данные авто, открывается каталог. Но нужно ещё и руководство по ремонту. Пишет "документ не найден". То ли версия не та - то ли я не правильно что-то делаю (сделал).

Share this post


Link to post
Share on other sites

 

"Тихо сам с собою я веду беседу..."
:)
Ну, да ладно. Кажется разобрался.
Добрался, наконец-то, до домашнего компа. Залез в тот Dialogys (не помню версию). Там открывается руководство по ремонту по Сценик 3.
Значит, на рабочий комп я "кривую" версию скачал. Жаль потерянного времени. 4.17 из Rutracker ставить не советую.

Share this post


Link to post
Share on other sites

скачал и поставил 4.17,при установке куча ошибок,новсеже работает.
рук-во по ремонту не найдено)))
я не разу им не пользовался научите,а?
post-27430-1392911599_thumb.jpg

 

post-27430-1392911630_thumb.jpg

 

post-27430-1392911642_thumb.jpg

Share this post


Link to post
Share on other sites

установил все что скачал:
post-27430-1392911868_thumb.jpg
упс выше прочел.о моих косяках,пардоньте!

Edited by BORGORD

Share this post


Link to post
Share on other sites

BORGORD, последний Dialogys с русскими нотами и руководствами 3.99, если мне не изменяет память.
PS. Из того, что можно найти в нете разумеется.

Edited by TravellerInTime

Share this post


Link to post
Share on other sites

с русскими нотами и руководствами 3.99

да,щас его качаю. Edited by BORGORD

Share this post


Link to post
Share on other sites

установил3.99 все отл.работает,тестим)

Share this post


Link to post
Share on other sites

установил3.99 все отл.работает,тестим)

Чтобы на работе не спалиться буду качать, неделю, наверное. Потом отпишусь.

Share this post


Link to post
Share on other sites

Dialogys 4.19

Обратит внимание на описание этой раздачи:
Техноты и MRы на ФРАНЦУЗСКОМ для автомобилей примерно после 1996г. выпуска.
Edited by dansoftware

Share this post


Link to post
Share on other sites

Техноты и MRы на ФРАНЦУЗСКОМ для автомобилей примерно после 1996г. выпуска.

наверно он по французски понимает))) ;)

Share this post


Link to post
Share on other sites

наверно он по французски понимает))) ;)

Необходиммость новых версий нужна для контроля номеров запчастей. А техноты остаются старыми, с 3.99 версии.

Share this post


Link to post
Share on other sites

А эачем знать французкий? Поставил поверх 3.99 и все дела.

Share this post


Link to post
Share on other sites

Кинте ссылку где где можно скачать dialodgys 3.99. Ссылка в первом сообщение не работает!

Share this post


Link to post
Share on other sites


Работает, просто Рутракер последнее время атакуется. Пробуй ещё.

Share this post


Link to post
Share on other sites

Все нашел уже и установил! Всем спасибо!

Share this post


Link to post
Share on other sites

Dialogys 4.26
Техноты на Английском!

Share this post


Link to post
Share on other sites

Народ,есть проблема!Нужна помощь,пожалуйста! :(
Вообщем: скачали торрент файл диалоджис 3.99,все нормально.Затем по совету,скачали программу DAEMON Tools Lite.
Начали монтировать диски,первые 2,это DVD0,DVD1 установились нормально,без проблем.А вот потом,DVD2 начал выдавать ошибку,и не в какую не стал устанавливаться!В чем проблема,ошибка?
Операционка: Windows XP.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this